{% extends 'base.html' %}
{% block content %}
    <h1>Book List</h1>

    {% if rescates %}
    <ul>

      {% for r in rescates %}
      <div class="row row-rescued-style">
        <div class="col-md-1 col-rescued-style">
            {{r.id}}
        </div>
        <div class="col-md-2">
            <img src="/media/{{r.foto}}" alt="error-res-foto" class="rescued-img">
        </div>
        <div class="col-md-2 col-rescued-style">
            {{r.nombre}}
        </div>
        <div class="col-md-2 col-rescued-style">
            {{r.raza}}
        </div>
        <div class="col-md-2 col-rescued-style rescued-description">
            {{r.descripcion}}
        </div>
        <div class="col-md-1 col-rescued-style">
            {{r.estado}}
        </div>
        <div class="col-md-1 col-rescued-style">
            <a href="{% url 'rescates_editar' pk=r.id %}">Editar</a>
        </div>
        <div class="col-md-1 col-rescued-style">
            <a href="{% url 'rescates_eliminar' id=r.id %}">Eliminar</a>
        </div>
    </div>
      {% endfor %}

    </ul>
    {% else %}
      <p>No hay rescates</p>
    {% endif %}       
{% endblock %}
